﻿#link-about,
#link-service,
#link-works,
#link-contact{
    position: relative;
    top: -40px;
}



.index-banner-box{
    width: 100%;
    margin-top: 40px;
    display: block;
    position: relative;

}
.index-banner-box,
.index-video-box,
.index-video,
.index-video-bg{
    height: calc(100vh - 40px);
}
.index-banner-img{
    width: 100%;
    position: absolute;
    top: 0;
}
.index-banner-box .slick-dots{
    width: 100%;
    display: block;
    background-color: #111111;
    bottom: 0;
    line-height: 0;
    padding: 31px 0;
}
.index-banner-box .slick-dots li{
    width: 50px;
    height: 6px;
    display: inline-block;
    border: 1px solid #FFF;
    box-sizing: border-box;
    margin: 0 20px;
}

.slick-dots li button{
    width: 50px;
    height: 6px;
  
    padding: 0;
}
.index-banner-box .slick-dots li button:before{
    width: 100%;
    height: 100%;
    display: block;
    content: 'normal';
    font-size: 0;
    background-color: #000;
    opacity: 1;
    padding: 0;
}
.index-banner-box .slick-dots li.slick-active button:before{
    opacity: 1;
    background-color: #FFF;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}
.index-banner-list{
    width: 100%;
    height: calc(100vh - 40px);
    display: block;
    position: relative;
    z-index: 1;
}
.index-banner-list span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.index-video-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color:#000;
    z-index: 5;
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}

.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.index-banner-slong-box{
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
    text-align: center;
    width: 50px;
    letter-spacing: 10px;
    writing-mode: vertical-lr ;
    height: 100%;
    overflow: hidden;
}

.index-banner-slong-box .index-banner-slong{  
    font-size: 16px;
    color: #FFF;
    display: block;
}
.index-banner-icon{
    width: 200px;
    height: 100%;
    max-width: 100%;
    display: block;
    position: absolute;
    z-index: 9;
    top: 0;
    right: 0;
}
.index-banner-icon1{
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    z-index: 5;
}
.index-banner-icon1 span:nth-child(1){
    width:40%;
    height: 100%;
    display: block;
    position: relative;
    z-index: 1;
    float: right;
    background-color: #9a0004;
}
.index-banner-icon1 span:nth-child(2){
    width: 200px;
    height: 200px;
    display: block;
    position: absolute;
    bottom: -95px;
    right: 0;
    background-image: url('../img/banner-arrow.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
   
}

.index-banner-icon2{
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    top: 0;
    z-index: 1;
    right: 0;
    opacity: 0.7;
}
.index-banner-icon2 span:nth-child(1){
    width:50%;
    height: 100%;
    display: block;
    position: relative;
    z-index: 1;
    float: right;
    background-color: #9a0004;
}
.index-banner-icon2 span:nth-child(2){
    width: 200px;
    height: 200px;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    background-image: url('../img/banner-arrow.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
      bottom: -125px;
}



/* -----------about-------------- */
#about{
    width: 100%;
    height: 100vh;
    display: table;
    position: relative;
}
.about-bg-box{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}

.about-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('../img/about-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    opacity: 1;
    z-index: 1;
}

.about-mask1{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;

    z-index: 1;
    opacity: 1;
    background-image: url('../img/about-bg-mask1.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.about-mask2{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;

    z-index: 2;
    background-image: url('../img/about-bg-mask2.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.about-box{
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    z-index: 9;
}
.about-info-box{
    width: 1250px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
}
.about-info{
    width: 600px;
    height: 500px;
    max-width: 100%;
    display: block;
    float: right;
    border: 1px solid #000;
    position: relative;
    z-index: 3;
}

.about-info-list-box{
    width: 100%;
    padding-top: 20px;
    padding-left: 80px;
    padding-right: 30px;
    display: block;
    font-size: 0;
    box-sizing: border-box;
}
.about-info-img-box{
    display: block;
    position: absolute;
    left: 0;
    top: -80px;
}
.about-info-list{
    width: 100%;
    display: block;
}
.about-info-title{
    position: relative;
    width: 100%;
    
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 3px;
    box-sizing: border-box;
    padding-bottom: 10px;
}
.about-info-list-box .about-info-list:nth-child(1) .about-info-title{
    padding-left: 50px;
}
.about-info-list-box .about-info-list:nth-child(1) .about-info-title:after{
    content: 'normal';
    font-size: 0;
    position: absolute;
    left: 0;
    top: 6px;
    width: 40px;
    height: 20px;
    background-image: url('../img/logo-icon.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.about-info-p{
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 2.2;
    text-align: justify;
}
.color-red{
    color: #970306;
    font-family: 'cwTeXFangSong';
    font-size: 18px;
}

.about-info-title> span{
    font-size: 18px;
    font-weight: bold;
    color: #2cdb15;
}
.about-info-title span> span{
    font-size: 28px;
    font-weight: bold;
    color: #2cdb15;
    height: 24px;
    line-height: 24px;
}
.about-info-list ul{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    list-style: none;
}


.about-info-list ul li{
    font-size: 14px;
    letter-spacing: 1px;
    width: 100%;
    line-height: 2.2;
    list-style: none;
}
.about-info-list ul li span{
    font-family: 'Teko';
    font-size: 20px;
}

.about-info-title2{
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    width: 100%;
    letter-spacing: 1px;
    padding-bottom: 20px;
}
.about-info-list-box .about-info-list:nth-child(3){
    display: block;
    float: right;
    width: 260px;
    max-width: 100%;
    margin-top: 20px;
}

.about-info-p2{
    font-weight: bold;
    letter-spacing: 1px;
    padding-bottom: 10px;
    font-size: 16px;
}
.about-info-phone{
    font-size: 16px;
    font-weight: bold;
    color: #000;
    letter-spacing: 1px;
}

.about-info-phone i{
    color: #970306;
}

.about-title-box{
    display: block;
    position: absolute;
    top: 40%;
    left: 10%;
    z-index: 10;
}

.about-title{
    writing-mode:vertical-lr;
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    color: #FFF;
    letter-spacing: 20px;
    padding-top: 20px;
}
.about-title-line{
    width: 150px;
    height: 1px;
    max-width: 100%;
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
    background-color: #FFF;
    transform: scale(0);
    transform-origin: left;
}
#service{
    width: 100%;

    position: relative;
}
.sevice-title-box{
    width: 100%;
    display: block;
    position: relative;
    z-index: 1;
    padding-top: 50px;
}
.service-line{
    width: 400px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    height: 1px;
    background-color: #FFF;
    transform: scale(0);
    transform-origin: left;
}

.service-title{
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 16px;
    color: #FFF;
}
.service-bg-box{
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.service-bg{
    width: 100%;
    height: 120%;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/service-bg.jpg');
    transition: all .4s linear;
}

.service-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    padding: 120px 0;
    font-size: 0;
}

.service-box li{
    width: 300px;
    line-height: 60px;
    height: 60px;
    max-width: 100%;
    font-size: 18px;
    color: #FFF;
    list-style: none;
    display: inline-block;
    text-align: center;
    border: 1px solid #FFF;
    box-sizing: border-box;
    letter-spacing: 10px;
    cursor: context-menu;
    vertical-align: top;
    transition: all .4s linear;
}
.service-box.active li span a{
    display: block;
    width: 100%;
    height: 100%;
}
.service-box li:nth-child(3n+2){
    margin: 0 150px;
    margin-bottom: 100px;
}
.service-box li:nth-child(7),
.service-box li:nth-child(8),
.service-box li:nth-child(9){
    margin-bottom: 0;
}

.works-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding-bottom: 100px;
}
.works-title{
    font-size: 18px;
    letter-spacing: 5px;
    padding: 40px 0;
    text-align: center;
}
.works-menu-box{
    width: 100%;
    font-size: 0;
    list-style: none;
}
.works-menu-box li{
    display: inline-block;
    padding-right: 30px;
    font-size: 16px;
    position: relative;
    padding-bottom: 10px;
}
.works-menu-box li:first-child{
    display: block;
    margin-bottom: 10px;

}
.works-menu-box li a:before{
    content: 'normal';
    font-size: 0;
    width: 12px;
    height: 12px;
    vertical-align: middle;
    margin-bottom: 3px;
    border: 1px solid #000;
    display: inline-block;
    margin-right: 5px;
}
.works-menu-box li.works-active a:before{
    background-image: url('../img/checked.png');
    background-repeat: no-repeat;
    background-size: 90%;
    background-position: center;
}
.works-list-box{
    width: 100%;
    display: block;
    margin-top: 50px;
    font-size: 0;
}
.works-list{
    width: 360px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 60px;
}

.works-list-box .works-list:nth-child(3n+2){
    margin: 0 60px;
}
.works-list-img-box{
    width: 100%;
    height: 280px;
    display: block;
    position: relative;
     overflow: hidden;
}
.works-list-img-box span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.works-list-title-box{
    margin-top: 10px;
    display: block;
    position: relative;
}
.works-list-title{
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    overflow: hidden;
    transition: all .3s linear;
    display: block;
    position: relative;
    z-index: 5;
}
.works-list-title:before{
    content: 'normal';
    font-size: 0;
    display: inline-block;
    vertical-align: middle;
    width: 2px;
    height: 100%;
    background-color: #000;
    margin-right: 5px;
}
.works-more-block{
    width: 100%;
    display: block;
    text-align: center;
}
.works-list-more-box{
    width: 108px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
}
.works-page-box .works-list-more-box{
    width: 100px;
    margin: 0 auto;
    display: block;
}
.works-list-more{
    font-size: 14px;
    letter-spacing: 10px;
    text-align:center;
}
.works-list-more-line{
    width: 90%;
    height: 1px;
    display: block;
    background-color: #000;
    margin: 10px 0;

}


.works-list-more-icon{
    width: 100%;
    text-align: center;
    padding-right: 10px;
    box-sizing: border-box;
}
.rwd-works-menu-box{
    display: none;
}

/* --------------works-page-------------- */
.works-page-box{
    width: 600px;
    display: block;
    margin: 0 auto;
    margin-top: 30px;
}
.works-page-img-box{
    width: 100%;
    display: block;
    padding-bottom: 20px;
}
.works-page-img{
    width: 100%;
    height: 460px;
    display: block;

}
.works-page-title{
    width: 100%;
    line-height: 40px;
    font-size: 20px;
    position: relative;
    padding-left: 20px;
    box-sizing: border-box;
}
.works-page-title:before{
    content: 'normal';
    width: 2px;
    height: 100%;
    vertical-align: top;
    display: block;
    background-color: #000;
    font-size: 0;
    position: absolute;
    top: 0;
    left: 0;
}
.works-page-editor{
    margin-top: 30px;
    font-size: 16px;
    margin-bottom: 30px;
}

/* ----------------contact------------------ */
.contact-box{
    width: 100%;
    min-height: 100vh;
    display: block;
    position: relative;
}
.contact-bg-box{
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    display: block;
}
.contact-bg-box span{
    width: 100%;
    height: 120%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .4s linear;
    position: absolute;
    top: 0;
}

.contact-info-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 9;
    padding: 80px 0;
}
.contact-title{
    font-size: 18px;
    writing-mode: vertical-lr ;
    display: block;
    position: absolute;
    text-align: center;
    left: 17px;
    color: #FFF;
    z-index: 9;
    letter-spacing: 18px;
    box-sizing: border-box;
    top:calc(50% - 72px);
}
.contact-arrow-icon1{
    width: 200px;
    max-width: 100%;
    height: 0%;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
}
.contact-arrow-icon1 span:first-child{
    width: 70px;
    height: 100%;
    display: block;
    background-color: #9a0004;
}
.contact-arrow-icon1 span:nth-child(2){
    width: 202px;
    max-width: 100%;

    display: block;
    position: absolute;
    top: -198px;
    left: 0;
/*     -webkit-clip-path: polygon(0 100%, 0 0, 100% 100%);
    clip-path: polygon(0 100%, 0 0, 100% 100%); */
/*     background-color: #9a0004; */
}

.contact-arrow-icon2{
    width: 200px;
    max-width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    opacity: 0.5;
}
.contact-arrow-icon2 span:first-child{
    width: 90px;
    height: 100%;
    display: block;
    background-color: #9a0004;
}
.contact-arrow-icon2 span:nth-child(2){
    width: 202px;
    max-width: 100%;
    opacity: 0.5;
    display: block;
    position: absolute;
    top: -215px;
    left: 0;
/*     -webkit-clip-path: polygon(0 100%, 0 0, 100% 100%);
    clip-path: polygon(0 100%, 0 0, 100% 100%); */

}
.contact-line1{
    width: 100%;
    height: 70px;
    display: block;
    background-color: #9a0004;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
}
.contact-line2{
    width: 100%;
    height: 90px;
    display: block;
    background-color: #9a0004;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    opacity: 0.5;
}
.contact-form{
    font-size: 0;
    list-style: none;
    padding-right: 200px;
    box-sizing: border-box;
}
.contact-form li{
    list-style: none;
    padding-bottom: 40px;
}
.contact-form li:last-child{
    padding-bottom: 0;

}
.demo--radio{
    display: none;
}
.demo--radioInput {
    background-color: rgba(0,0,0,0);
    border: 1px solid rgba(255,255,255,1);
    display: inline-block;
    height: 12px;
    margin-top: -4px;
    vertical-align: middle;
    width: 12px;
    line-height: 1;
    position: relative;
}

.demo--radio:checked + .demo--radioInput:after {
    background-color: #FFF;
    content: "";
    display: inline-block;
    height: 100%;
    top: 0;
    width: 100%;
    left: 0;
    position: absolute;
}
.demo--label{
    margin-top: 10px;
    display: inline-block;
    font-size: 16px;
    color: #FFF;
    margin-right: 45px;
}

.contact-info-title{
    font-size: 18px;
    letter-spacing: 20px;
    color: #FFF;

}
.contact-info-title span{
    color: #9a0004;
}
.contact-text{
    width: 460px;
    display: inline-block;
    position: relative;
}

.contact-form-title{
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 3px;
    letter-spacing: 1px;
    color: #FFF;
}
.contact-form-title span,
.contact-add span{
    color: #9a0004;
}

.contact-text input,
.contact-add input{
    width: 100%;
    background-color: rgba(0, 0, 0, 0.0);
    border: 0;
    border-bottom: 1px solid #FFF;
    height: 30px ;
    line-height: 30px;
    color: #FFF;
    outline: none;
}

.contact-form li:nth-child(4){
    margin-right: 40px;
}

.contact-form li:nth-child(5){
    margin-left: 40px;
}

.contact-form li label:last-child{
    margin-right: 0;
}

.contact-add{
    width: 100%;
    position: relative;
}

.textarea{
    width: 100%;
    display: block;
    position: relative;

}
.textarea textarea{
    width: 100%;
    height: 120px;
    border: 0;
    border-bottom: 1px solid #FFF;
    display: block;
    background-color: rgba(0, 0, 0, 0.0);
    outline: none;
    resize: none;
    color: #FFF;
}

.contact-form li.button{
    width: 140px;
    height: 50px;
    line-height: 50px;
    display: block;
    float: right;
    position: relative;

}
.contact-form li.button input{
    width: 100%;
    height: 50px;
    display: block;
    background-color: rgba(0, 0, 0, 0.0);
    text-align: center;
    font-size: 0px;
    border: 1px solid #FFF;
    border-radius: 10px;
    cursor: pointer;
    transition: all .3s linear;
    box-sizing: border-box;
}
.contact-form li.button .contact-form-title{
    width: 100%;
    text-align: center;
    height: 50px;
    line-height: 50px;
    position: absolute;
    top: 0;
    font-size: 18px;
    left: 0;
    letter-spacing: 24px;
    box-sizing: border-box;
    padding-left: 25px;
    pointer-events: none;
    transition: all .3s linear;
}

.index-map{
    width: 100%;
    height: 400px;
    display: block;
    
}
.works-page-box .slick-prev{
    left: 10px;
}
.works-page-box .slick-next{
    right: 10px;
}
.works-page-box .slick-prev,.works-page-box  .slick-next{
    z-index: 1;
    width: 30px;
    height: 30px;
}
.works-page-box .slick-prev:before{
    font-size: 0;
    background-image: url('../img/prev.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    width: 100%;
    height: 100%;
}
.works-page-box .slick-next:before{
    font-size: 0;
    background-image: url('../img/next.png');
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    background-position: center;
    width: 100%;
    height: 100%;
}

.contact-back{
    width: 60%;
    display: block;
    background-color: #FFF;
    color: #9a0004;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-top: 30px;
    transition: all .3s linear;
}

.contact-back:hover{
    letter-spacing: 3px;
    color: #9a0004;
}